<?xml version="1.0" encoding="UTF-8"?>
<SP_BilanSynthetique>
    <PageSP_BilanSynthetique CodeEdition="CG06" Modele="05">
        <EnteteSP_BilanSynthetique>
            <NumeroCodique/>
            <LibelleCodique/>
            <Date3/>
            <CodeLibelleBudgetCollectivite/>
            <monnaie/>
        </EnteteSP_BilanSynthetique>
        <LigneSP_BilanSynthetique repeat="no">
            <MesureMonnaieActif/>
            <ImmoIncorpo/>
            <terrains/>
            <construction/>
            <reseaux/>
            <ImmoEnCours/>
            <AutresImmo/>
            <TotalImmo/>
            <ImmoFi/>
            <TotalActifImmo/>
            <Stocks/>
            <Creances/>
            <VMP/>
            <Disponibilites/>
            <TotalActifCirculant/>
            <CompteRegularisationActif/>
            <TotalActif/>
            <MesureMonnaiePassif/>
            <Dotations/>
            <Reserves/>
            <Report/>
            <Resultat/>
            <Subventions/>
            <DifferencesRealisations/>
            <ImmoMisesEnConcession/>
            <FondsGlobalises/>
            <SubventionsNonTransferables/>
            <AutresActifsCirculant/>
            <TotalFondsPropres/>
            <ProvisionsRetC/>
            <DettesFiLongTerme/>
            <Fournisseurs/>
            <AutresDettes/>
            <TotalDettesCourtTerme/>
            <TotalDettes/>
            <TotalPassif/>
            <DroitsAffectant/>
            <AutresFondsPropres/>
            <CompteRegularisationPassif/>
        </LigneSP_BilanSynthetique>
        <Pied>
            <NumPage/>
        </Pied>
    </PageSP_BilanSynthetique>
</SP_BilanSynthetique>